# Uses of Class
org.codehaus.plexus.util.MatchPattern

Packages that use MatchPattern
Package
Description
org.codehaus.plexus.util
Miscellaneous utilities, mainly dealing with I/O, strings, and filesystems.

## Uses of MatchPattern in org.codehaus.plexus.util

Methods in org.codehaus.plexus.util that return MatchPattern
Modifier and Type
Method
Description
`static MatchPattern`
MatchPattern.`fromString(String source)`